.header-img-service-scoping{
    background: url('../img/header-photos/services-1960.jpg') no-repeat;
    background-position:center;
}

.scoping-services .pure-u-1-2:nth-of-type(odd) .ss-service-section {
    padding-right:15px;
}

.scoping-services .pure-u-1-2:nth-of-type(even) .ss-service-section {
    padding-left:15px;
}

.ss-service-section {
    padding-bottom: 30px;
    width: 96%;
    margin: 0 auto;
}

.ss-service-section h3 {
    line-height: 40px;
}

.ss-service-section > div:last-of-type {
    padding-top: 10px;
}


@media (max-width: 767px) {
   .scoping-services .pure-u-1-2:nth-of-type(odd) .ss-service-section,
    .scoping-services .pure-u-1-2:nth-of-type(even) .ss-service-section {
        padding: 20px 10px 20px 10px; 
        background: #e7f9fb;
    }
    
    .ss-service-section {
        margin-bottom: 10px;
    }
}



@media (min-width: 768px) and (max-width: 979px) {
   
}